<?xml version='1.0' encoding='UTF-8'?>
<galleryMaker xmlns="http://ns.adobe.com/AMG/" >
    <amgVersion>1.2</amgVersion>
    <galleryInfo>
        <galleryName>Decoración del hogar</galleryName>
        <galleryDescription>Presenta las fotografías como si estuvieran colgadas en la pared. Incluya pies de ilustración para contar una historia.</galleryDescription>
        <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" ></creator>
        <category>Interactive</category>
        <thumbnailPath src="gallerythumb.jpg" ></thumbnailPath>
    </galleryInfo>
    <sizes>
        <size width="550" height="412" name="medium" ></size>
    </sizes>
    <mx:application xmlns="*" backgroundcolor="#FFFFFF" xmlns:mx="http://www.macromedia.com/2005/mxml" >
        <mx:model id="appearance" >
            <pageOptions>
                <showCaptions>true</showCaptions>
                <includeSoundEffects>false</includeSoundEffects>
            </pageOptions>
        </mx:model>
        <mx:model id="metadata" >
            <pageTitle>Mis fotografías</pageTitle>
            <pageSubtitle></pageSubtitle>
            <emailAddress></emailAddress>
        </mx:model>
<!-- Views -->        <mx:vbox>
            <mx:vbox verticalalign="middle" >
                <mx:label text="Título:" ></mx:label>
                <mx:textinput width="143" maxchars="50" editable="true" id="titleView" ></mx:textinput>
            </mx:vbox>
            <mx:vbox verticalalign="middle" >
                <mx:label text="Subtítulo:" ></mx:label>
                <mx:textinput width="143" maxchars="50" editable="true" id="subtitleView" ></mx:textinput>
            </mx:vbox>
            <mx:vbox verticalalign="middle" >
                <mx:label text="Dirección de correo electrónico:" ></mx:label>
                <mx:textinput width="143" maxchars="50" editable="true" id="emailAddressView" ></mx:textinput>
            </mx:vbox>
            <mx:vbox verticalalign="middle" >
                <mx:checkbox id="showCaptionsView" label="Mostrar pies de ilustraciones" ></mx:checkbox>
            </mx:vbox>
        </mx:vbox>
<!-- Bindings -->        <mx:binding destination="metadata.pageTitle" source="titleView.text" ></mx:binding>
        <mx:binding destination="titleView.text" source="metadata.pageTitle" ></mx:binding>
        <mx:binding destination="metadata.pageSubtitle" source="subtitleView.text" ></mx:binding>
        <mx:binding destination="subtitleView.text" source="metadata.pageSubtitle" ></mx:binding>
        <mx:binding destination="metadata.emailAddress" source="emailAddressView.text" ></mx:binding>
        <mx:binding destination="emailAddressView.text" source="metadata.emailAddress" ></mx:binding>
        <mx:binding destination="appearance.pageOptions.showCaptions" source="showCaptionsView.selected" ></mx:binding>
        <mx:binding destination="showCaptionsView.selected" source="appearance.pageOptions.showCaptions" ></mx:binding>truefalseMis fotografías</mx:application>
</galleryMaker>
